[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050433] emacsen need make


Vine 2.5になって、elisp packageがインストール時にバイトコンパイル
されるようになりましたが、apelなど一部のパッケージはその際にmakeを
使っています。

[vine-users:050349]を読んで気になって調べたのですが、
rpm -qR apel emacs emacsen-common
の結果を見る限り、これらはmakeに依存していないようです。
apel(や、その他のmakeを必要とするパッケージ)のインストール時に
makeは確実にインストールされているのでしょうか?

バイトコンパイルされなくても使えますが、確実にコンパイルできるのが
望ましいと思います。

--
SAITO Takuya <reed _at_ lily.freemail.ne.jp>

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: